msgid ""
msgstr ""
"Project-Id-Version: pipdig Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-07-24 10:30+0100\n"
"PO-Revision-Date: 2018-07-24 10:30+0100\n"
"Last-Translator: Tina Gallinaro <tinagallinaro@googlemail.com>\n"
"Language-Team: German\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.9\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: css\n"
"X-Poedit-SearchPathExcluded-2: js\n"
"X-Poedit-SearchPathExcluded-3: inc/plugins\n"

#: 404.php:11 content-none.php:22
msgid "Sorry, We can't find that page!"
msgstr "Entschuldigung, wir können diese Seite nicht finden!"

#: 404.php:15
msgid "It looks like this page is missing. Maybe try a search below?"
msgstr ""
"Es sieht so aus, als würde diese Seite fehlen. Vielleicht versuchen Sie eine "
"Sucheanfrage?"

#: archive-jetpack-portfolio.php:9
msgid "Portfolio"
msgstr "Portfolio"

#: archive-jetpack-portfolio.php:27 taxonomy-jetpack-portfolio-type.php:32
msgid "Click to view"
msgstr "Klicke zum Zeigen"

#: archive-jetpack-portfolio.php:38
msgid "Older projects"
msgstr "Ältere Beiträge"

#: archive-jetpack-portfolio.php:42
msgid "Newer projects"
msgstr "Neuere Beiträge"

#: content-floated-summary.php:39 content-grid-2.php:78 content-grid.php:116
#: content-left-right.php:111 content.php:125
msgid "Comments"
msgstr "Kommentare"

#: content-grid.php:107 content-left-right.php:107 content.php:86
#: content.php:97 functions.php:720 inc/chunks/top-slider.php:48
#: inc/sliders/home.php:71
msgid "View Post"
msgstr "Beitrag ansehen"

#: content-none.php:3
msgid "Nothing Found"
msgstr "Nichts gefunden"

#: content-none.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""
"Bereit Deinen ersten Post zu veröffentlichen? <a href=\"%1$s\"> Hier "
"loslegen </a>."

#: content-none.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""
"Sorry, aber nichts entspricht Ihren Suchbegriffen. Bitte versuchen Sie es "
"erneut mit einigen anderen Keywords."

#: functions.php:103
msgid "Primary Menu"
msgstr "Hauptmenü"

#: functions.php:104
msgid "Footer"
msgstr "Fußzeile"

#: functions.php:334
msgid ""
"You will need to enable the sidebar in the Customizer before adding widgets "
"to this section."
msgstr ""
"Sie müssen die Seitenleiste im Customizer aktivieren, bevor Sie Widgets zu "
"diesem Abschnitt hinzufügen."

#: functions.php:352
msgid "Sidebar"
msgstr "Seitenleiste"

#: functions.php:370
msgid "Header Full Width"
msgstr "Vollbreiter Header"

#: functions.php:378 functions.php:386 functions.php:394 functions.php:402
msgid "Footer Column"
msgstr ""

#: functions.php:410
msgid "Footer Full Width"
msgstr "Vollbreite Fußzeile"

#: functions.php:418
msgid "After 1st Post (Homepage)"
msgstr "Nach dem 1. Post (Startseite)"

#: functions.php:427
msgid "After 2nd Post (Homepage)"
msgstr "Nach dem 2. Post (Startseite)"

#: functions.php:436
msgid "After 3rd Post (Homepage)"
msgstr "Nach dem 3. Post (Startseite)"

#: functions.php:445
msgid "After 4th Post (Homepage)"
msgstr "Nach dem 4. Post (Startseite)"

#: functions.php:454
msgid "After 5th Post (Homepage)"
msgstr "Nach dem 5. Post (Startseite)"

#: functions.php:463
msgid "After 6th Post (Homepage)"
msgstr "Nach dem 6. Post (Startseite)"

#: functions.php:681 inc/template-tags.php:35
msgid "Newer Posts"
msgstr "Neuere Beiträge"

#: functions.php:682 inc/template-tags.php:31
msgid "Older Posts"
msgstr "Ältere Beiträge"

#: functions.php:1009 searchform.php:3
msgid "Type some keywords..."
msgstr ""

#: inc/chunks/posts-carousel.php:4 inc/customizer.php:1195
msgid "Where to next?"
msgstr "Wohin als nächstes?"

#: inc/chunks/sig-socialz.php:17
msgid "Follow:"
msgstr "Folge:"

#: inc/customizer.php:169
msgid "Header Options"
msgstr "Header Optionen"

#: inc/customizer.php:177
msgid "General Options"
msgstr "Allgemeine Optionen"

#: inc/customizer.php:185
msgid "Layout Options"
msgstr "Layout Optionen"

#: inc/customizer.php:194
msgid "Post Layout Options"
msgstr "Betragslayout Optionen"

#: inc/customizer.php:195
msgid ""
"Use these settings to select different post layouts for your blog. You can "
"also change the number of posts displayed by going to 'Settings > Reading' "
"in your dashboard."
msgstr ""
"Verwenden Sie diese Einstellungen, um verschiedene Post-Layouts für Ihr Blog "
"auszuwählen. Sie können auch die Anzahl der angezeigten Beiträge ändern, "
"indem Sie in Ihrem Dashboard auf 'Einstellungen> Lesen' klicken."

#: inc/customizer.php:203
msgid "Blog Post Options"
msgstr ""

#: inc/customizer.php:211
msgid "Color Options"
msgstr "Farboptionen"

#: inc/customizer.php:219
msgid "Font Options"
msgstr "Schrift-Optionen"

#: inc/customizer.php:227
msgid "Background Image"
msgstr "Hintergrundbild"

#: inc/customizer.php:228
msgid "Use these options to add a background image to your site."
msgstr ""

#: inc/customizer.php:236
msgid "Woocommerce Options"
msgstr ""

#: inc/customizer.php:249
msgid "Full Width Slider"
msgstr ""

#: inc/customizer.php:250
msgid "Use these options to display a full width post slider under the header."
msgstr ""

#: inc/customizer.php:257
msgid "Large Feature Slider"
msgstr ""

#: inc/customizer.php:258
msgid ""
"Use these options to display a large square post slider under the header. "
"NOTE: for a post to be included in the slider it needs to have a \"Featured "
"Image\" set."
msgstr ""

#: inc/customizer.php:266
msgid "Posts Carousel"
msgstr ""

#: inc/customizer.php:267
msgid ""
"Use these options to display a moving carousel of posts across the bottom of "
"your site."
msgstr ""

#: inc/customizer.php:277
msgid "Bloglovin' Widget"
msgstr ""

#: inc/customizer.php:278
msgid "Use these settings to style our custom Bloglovin' Widget."
msgstr ""

#: inc/customizer.php:299
msgid "Remove the tagline from header"
msgstr ""

#: inc/customizer.php:315
msgid "Upload a header image"
msgstr ""

#: inc/customizer.php:333
msgid "Header image spacing (top)"
msgstr ""

#: inc/customizer.php:353
msgid "Header image spacing (bottom)"
msgstr ""

#: inc/customizer.php:373
msgid "Header image width (pixels)"
msgstr ""

#: inc/customizer.php:374
msgid ""
"This option is not required, but can be useful if you want to force a "
"specific size, or if you want to make the image appear more clear on retina "
"screens. If you are unsure what this means, it is recommended that you do "
"not edit this option."
msgstr ""

#: inc/customizer.php:398
msgid "Enable full width slider"
msgstr ""

#: inc/customizer.php:414
msgid "Display on home page only"
msgstr ""

#: inc/customizer.php:430
msgid "Parallax Effect"
msgstr ""

#: inc/customizer.php:445 inc/customizer.php:632
msgid "Number of posts to show in the slider"
msgstr ""

#: inc/customizer.php:461 inc/customizer.php:689
msgid "How long should each slide be displayed? (milliseconds)"
msgstr ""

#: inc/customizer.php:477
msgid "Slider animation style"
msgstr ""

#: inc/customizer.php:480
msgid "Fade"
msgstr ""

#: inc/customizer.php:481
msgid "Slide"
msgstr ""

#: inc/customizer.php:497
msgid "Image height (px)"
msgstr ""

#: inc/customizer.php:515 inc/customizer.php:655
msgid "Only display posts from:"
msgstr ""

#: inc/customizer.php:533 inc/customizer.php:673
msgid "Display post category"
msgstr ""

#: inc/customizer.php:549
msgid "Display post date"
msgstr ""

#: inc/customizer.php:565
msgid "Display post excerpt"
msgstr ""

#: inc/customizer.php:581
msgid "Display \"View Post\" button"
msgstr ""

#: inc/customizer.php:596
msgid "Meta Slider Shortcode (optional)"
msgstr ""

#: inc/customizer.php:616
msgid "Enable this slider"
msgstr ""

#: inc/customizer.php:617
msgid ""
"Displays the Featured Image from your 4 most recent posts in a large slider "
"at the top of the home page"
msgstr ""

#: inc/customizer.php:709
msgid "Disable Responsive layout"
msgstr ""

#: inc/customizer.php:710
msgid ""
"This theme automatically adapts to different screen sizes. Select this "
"option to disable this, and show the same thing on all devices (not "
"recommended)."
msgstr ""

#: inc/customizer.php:729
msgid "Main Width"
msgstr ""

#: inc/customizer.php:730
msgid "The number below is how wide your website is in pixels:"
msgstr ""

#: inc/customizer.php:752
msgid "Individual Posts/Pages Width"
msgstr ""

#: inc/customizer.php:753
msgid ""
"The number below is how wide your individual blog posts/pages are in pixels:"
msgstr ""

#: inc/customizer.php:776
msgid "Sidebar position:"
msgstr ""

#: inc/customizer.php:778
msgid "Left"
msgstr ""

#: inc/customizer.php:779
msgid "Right"
msgstr ""

#: inc/customizer.php:795
msgid "Completely disable the sidebar"
msgstr ""

#: inc/customizer.php:796
msgid ""
"Removes the sidebar from all pages and posts. This will override any "
"settings below."
msgstr ""

#: inc/customizer.php:812
msgid "Disable sidebar on home/blog"
msgstr ""

#: inc/customizer.php:828
msgid "Disable sidebar on categories/archives"
msgstr ""

#: inc/customizer.php:844
msgid "Disable sidebar on all posts"
msgstr ""

#: inc/customizer.php:861
msgid "Disable sidebar on all pages"
msgstr ""

#: inc/customizer.php:879
msgid "Disable sidebar on WooCommerce"
msgstr ""

#: inc/customizer.php:898
msgid "Homepage layout"
msgstr ""

#: inc/customizer.php:899
msgid "This setting will effect posts displayed on the homepage."
msgstr ""

#: inc/customizer.php:902 inc/customizer.php:930
msgid "Left/Right Grid (default)"
msgstr ""

#: inc/customizer.php:903 inc/customizer.php:931
msgid "2 Column Grid"
msgstr ""

#: inc/customizer.php:904 inc/customizer.php:932
msgid "3 Column Grid"
msgstr ""

#: inc/customizer.php:905 inc/customizer.php:933
msgid "Floated Summary"
msgstr ""

#: inc/customizer.php:906 inc/customizer.php:934
msgid "Full blog posts"
msgstr ""

#: inc/customizer.php:907 inc/customizer.php:935
msgid "Excerpt/Summary only"
msgstr ""

#: inc/customizer.php:908 inc/customizer.php:936
msgid "1st post Full, then grid for others"
msgstr ""

#: inc/customizer.php:909 inc/customizer.php:937
msgid "1st post Excerpt, then grid for others"
msgstr ""

#: inc/customizer.php:910 inc/customizer.php:938
msgid "1st post Excerpt, then Left/Right Grid"
msgstr ""

#: inc/customizer.php:926
msgid "Post Categories layout"
msgstr ""

#: inc/customizer.php:927
msgid "This setting will effect posts displayed in categories."
msgstr ""

#: inc/customizer.php:955
msgid "Show post excerpt in grid layout"
msgstr ""

#: inc/customizer.php:956
msgid "Select this option to display the post excerpt in any grid based layout"
msgstr ""

#: inc/customizer.php:970
msgid "Excerpt length (words):"
msgstr ""

#: inc/customizer.php:971
msgid "This setting will effect all posts when using an excerpt based layout."
msgstr ""

#: inc/customizer.php:991
msgid "Post title length (words):"
msgstr ""

#: inc/customizer.php:992
msgid "This setting will effect post titles when using a grid based layout."
msgstr ""

#: inc/customizer.php:1012 inc/customizer.php:1233
msgid "Image shape"
msgstr ""

#: inc/customizer.php:1013
msgid ""
"This setting will effect post thumbnails when using the default \"Left/Right "
"Grid\" layout."
msgstr ""

#: inc/customizer.php:1037
msgid "Display Social Media follow section"
msgstr ""

#: inc/customizer.php:1038
msgid ""
"This option will add links to your social media pages at the end of each "
"post."
msgstr ""

#: inc/customizer.php:1054
msgid "Post signature image"
msgstr ""

#: inc/customizer.php:1055
msgid "This image will be shown in the footer of your posts"
msgstr ""

#: inc/customizer.php:1074
msgid "Show author name on posts"
msgstr ""

#: inc/customizer.php:1075
msgid "Shows the author's name next to the date on each post header"
msgstr ""

#: inc/customizer.php:1091
msgid "Display main post category"
msgstr ""

#: inc/customizer.php:1092
msgid "Display the post category on each post header"
msgstr ""

#: inc/customizer.php:1108
msgid "Remove dates from posts"
msgstr ""

#: inc/customizer.php:1109
msgid ""
"This will hide the date from showing on any posts everywhere on your site."
msgstr ""

#: inc/customizer.php:1124
msgid "Remove link to comments"
msgstr ""

#: inc/customizer.php:1125
msgid ""
"This option will remove the \"No comments\" or \"x Comments\" link from "
"posts on the home page"
msgstr ""

#: inc/customizer.php:1140
msgid "Remove tags from posts"
msgstr ""

#: inc/customizer.php:1141
msgid ""
"Select this option if you would prefer for your tags not to be shown at the "
"bottom of posts"
msgstr ""

#: inc/customizer.php:1177
msgid "Enable post carousel in footer"
msgstr ""

#: inc/customizer.php:1178
msgid ""
"This will display 15 random posts in the footer of your site. Select a date "
"range from below for posts to include."
msgstr ""

#: inc/customizer.php:1192
msgid "Title text:"
msgstr ""

#: inc/customizer.php:1210
msgid "Date range for posts:"
msgstr ""

#: inc/customizer.php:1213
msgid "1 Week"
msgstr ""

#: inc/customizer.php:1214
msgid "1 Month"
msgstr ""

#: inc/customizer.php:1215
msgid "3 Months"
msgstr ""

#: inc/customizer.php:1216
msgid "6 Months"
msgstr ""

#: inc/customizer.php:1217
msgid "1 Year"
msgstr ""

#: inc/customizer.php:1218
msgid "All Time"
msgstr ""

#: inc/customizer.php:1258
msgid "Search button"
msgstr "Suche"

#: inc/customizer.php:1276
msgid "Display social counter in the Footer"
msgstr ""

#: inc/customizer.php:1277
msgid ""
"Select this option to show your social media follower counts at the bottom "
"of your website."
msgstr ""

#: inc/customizer.php:1293
msgid "Left-align the navbar"
msgstr ""

#: inc/customizer.php:1294
msgid ""
"Select this option to align the navbar menu items to the left, rather than "
"in the center."
msgstr ""

#: inc/customizer.php:1323
msgid "Copyright text in footer:"
msgstr ""

#: inc/customizer.php:1346
msgid "Upload image"
msgstr ""

#: inc/customizer.php:1363
msgid "Background image layout:"
msgstr ""

#: inc/customizer.php:1366
msgid "Tile"
msgstr ""

#: inc/customizer.php:1367
msgid "Tile Horizontally"
msgstr ""

#: inc/customizer.php:1368
msgid "Tile Vertically"
msgstr ""

#: inc/customizer.php:1369
msgid "Stretch Full Screen"
msgstr ""

#: inc/customizer.php:1391
msgid "Number of Products displayed in the shop:"
msgstr ""

#: inc/customizer.php:1410
msgid "Remove sharing icons from products"
msgstr ""

#: inc/customizer.php:1430
msgid "Background color"
msgstr ""

#: inc/customizer.php:1447
msgid "Border color"
msgstr ""

#: inc/customizer.php:1464
msgid "Text color"
msgstr ""

#: inc/customizer.php:1481
msgid "Widget Icon"
msgstr ""

#: inc/customizer.php:1484
msgid "Heart"
msgstr ""

#: inc/customizer.php:1485
msgid "Plus"
msgstr ""

#: inc/customizer.php:1486
msgid "None"
msgstr ""

#: inc/customizer.php:1503
msgid "Use the official Bloglovin' widget"
msgstr ""

#: inc/customizer.php:1504
msgid ""
"Select this option if you would prefer to use the official Bloglovin' widget."
msgstr ""

#: inc/customizer.php:1522
msgid "Navbar background color"
msgstr ""

#: inc/customizer.php:1538
msgid "Navbar text color"
msgstr ""

#: inc/customizer.php:1554
msgid "Navbar text hover color"
msgstr ""

#: inc/customizer.php:1571
msgid "Header text color"
msgstr ""

#: inc/customizer.php:1621
msgid "Post title color"
msgstr ""

#: inc/customizer.php:1638
msgid "Post title hover color"
msgstr ""

#: inc/customizer.php:1656
msgid "Post links color"
msgstr ""

#: inc/customizer.php:1673
msgid "Post links hover color"
msgstr ""

#: inc/customizer.php:1691
msgid "Widget title background color"
msgstr ""

#: inc/customizer.php:1708
msgid "Widget title text color"
msgstr ""

#: inc/customizer.php:1726
msgid "\"View Post\" button background"
msgstr ""

#: inc/customizer.php:1743
msgid "\"View Post\" button text"
msgstr ""

#: inc/customizer.php:1761
msgid "Social Icon color"
msgstr ""

#: inc/customizer.php:1777
msgid "Social Icon Hover color"
msgstr ""

#: inc/customizer.php:1794
msgid "Footer Widgets Background Color"
msgstr ""

#: inc/customizer.php:1811
msgid "Footer Bar Background Color"
msgstr ""

#: inc/customizer.php:1828
msgid "Footer Bar Text Color"
msgstr ""

#: inc/customizer.php:1949
msgid "What's this?"
msgstr ""

#: inc/meta.php:9
msgid "Extra Post Options"
msgstr ""

#: inc/meta.php:22
msgid "Sidebar position"
msgstr ""

#: inc/meta.php:32
msgid "Post Location"
msgstr ""

#: inc/meta.php:34
msgid "e.g. London"
msgstr ""

#: inc/meta.php:38
msgid "Extra Post Excerpt (\"Left/Right\" or \"Excerpt\" Post Layout only)"
msgstr ""

#: inc/meta.php:44
msgid "Disclaimer to display in footer"
msgstr ""

#: inc/template-tags.php:25
msgid "Previous Post"
msgstr "Vorheriger Beitrag"

#: inc/template-tags.php:26
msgid "Next Post"
msgstr "Nächster Beitrag"

#: inc/template-tags.php:53 inc/template-tags.php:75
msgid "Edit"
msgstr "Bearbeiten"

#: inc/template-tags.php:67
msgid "Your comment is awaiting moderation."
msgstr ""

#~ msgid "Post Category Options"
#~ msgstr "Beitragskategorie Optionen"

#~ msgid "These options will apply to post categories."
#~ msgstr "Diese Optionen gelten für Beitragskategorien."

#~ msgid "Close Me"
#~ msgstr "Schließe mich"

#~ msgid "Looking for Something?"
#~ msgstr "Etwas suchen?"

#~ msgid "Search:"
#~ msgstr "Suche:"

#~ msgid "Product Categories:"
#~ msgstr "Produktkategorien:"

#~ msgid "Post Categories:"
#~ msgstr "Beitragskategorien:"

#~ msgid ""
#~ "Use these options to add a background image to your site. Note, if you "
#~ "would like a solid color please use the options in the \"Color Options\" "
#~ "section above."
#~ msgstr ""
#~ "Verwenden Sie diese Optionen, um ein Hintergrundbild zu Ihrer Website "
#~ "hinzuzufügen. Beachten Sie, wenn Sie eine einfarbige Farbe wünschen, "
#~ "verwenden Sie bitte die Optionen im Abschnitt \"Farboptionen\" oben."

#~ msgid "Share:"
#~ msgstr "Teilen:"

#~ msgid "Popular Posts"
#~ msgstr "Ältere Beiträge"

#~ msgid "Author:"
#~ msgstr "Autor:"
